term.o: term.c compat.h compat_conf.h ../../include/my_config.h fgetln.h \
  /usr/include/stdio.h /usr/include/features.h /usr/include/sys/cdefs.h \
  /usr/include/gnu/stubs.h \
  /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stddef.h \
  /usr/include/bits/types.h /usr/include/bits/pthreadtypes.h \
  /usr/include/bits/sched.h /usr/include/libio.h /usr/include/_G_config.h \
  /usr/include/wchar.h /usr/include/bits/wchar.h /usr/include/gconv.h \
  /usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stdarg.h \
  /usr/include/bits/stdio_lim.h /usr/include/bits/stdio.h strlcpy.h sys.h \
  /usr/include/signal.h /usr/include/bits/sigset.h \
  /usr/include/bits/signum.h /usr/include/time.h \
  /usr/include/bits/siginfo.h /usr/include/bits/wordsize.h \
  /usr/include/bits/sigaction.h /usr/include/bits/sigcontext.h \
  /usr/include/asm/sigcontext.h /usr/include/bits/sigstack.h \
  /usr/include/bits/sigthread.h /usr/include/string.h \
  /usr/include/bits/string.h /usr/include/bits/string2.h \
  /usr/include/endian.h /usr/include/bits/endian.h /usr/include/stdlib.h \
  /usr/include/sys/types.h /usr/include/sys/select.h \
  /usr/include/bits/select.h /usr/include/bits/time.h \
  /usr/include/sys/sysmacros.h /usr/include/alloca.h \
  /usr/include/unistd.h /usr/include/bits/posix_opt.h \
  /usr/include/bits/confname.h /usr/include/getopt.h \
  /usr/include/termcap.h /usr/include/termios.h \
  /usr/include/bits/termios.h /usr/include/sys/ttydefaults.h \
  /usr/include/sys/ioctl.h /usr/include/bits/ioctls.h \
  /usr/include/asm/ioctls.h /usr/include/asm/ioctl.h \
  /usr/include/bits/ioctl-types.h el.h tty.h histedit.h prompt.h key.h \
  libedit_term.h refresh.h chared.h /usr/include/ctype.h common.h vi.h \
  emacs.h search.h fcns.h hist.h map.h parse.h sig.h help.h

compat.h:

compat_conf.h:

../../include/my_config.h:

fgetln.h:

/usr/include/stdio.h:

/usr/include/features.h:

/usr/include/sys/cdefs.h:

/usr/include/gnu/stubs.h:

/usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stddef.h:

/usr/include/bits/types.h:

/usr/include/bits/pthreadtypes.h:

/usr/include/bits/sched.h:

/usr/include/libio.h:

/usr/include/_G_config.h:

/usr/include/wchar.h:

/usr/include/bits/wchar.h:

/usr/include/gconv.h:

/usr/lib/gcc-lib/i386-redhat-linux/2.96/include/stdarg.h:

/usr/include/bits/stdio_lim.h:

/usr/include/bits/stdio.h:

strlcpy.h:

sys.h:

/usr/include/signal.h:

/usr/include/bits/sigset.h:

/usr/include/bits/signum.h:

/usr/include/time.h:

/usr/include/bits/siginfo.h:

/usr/include/bits/wordsize.h:

/usr/include/bits/sigaction.h:

/usr/include/bits/sigcontext.h:

/usr/include/asm/sigcontext.h:

/usr/include/bits/sigstack.h:

/usr/include/bits/sigthread.h:

/usr/include/string.h:

/usr/include/bits/string.h:

/usr/include/bits/string2.h:

/usr/include/endian.h:

/usr/include/bits/endian.h:

/usr/include/stdlib.h:

/usr/include/sys/types.h:

/usr/include/sys/select.h:

/usr/include/bits/select.h:

/usr/include/bits/time.h:

/usr/include/sys/sysmacros.h:

/usr/include/alloca.h:

/usr/include/unistd.h:

/usr/include/bits/posix_opt.h:

/usr/include/bits/confname.h:

/usr/include/getopt.h:

/usr/include/termcap.h:

/usr/include/termios.h:

/usr/include/bits/termios.h:

/usr/include/sys/ttydefaults.h:

/usr/include/sys/ioctl.h:

/usr/include/bits/ioctls.h:

/usr/include/asm/ioctls.h:

/usr/include/asm/ioctl.h:

/usr/include/bits/ioctl-types.h:

el.h:

tty.h:

histedit.h:

prompt.h:

key.h:

libedit_term.h:

refresh.h:

chared.h:

/usr/include/ctype.h:

common.h:

vi.h:

emacs.h:

search.h:

fcns.h:

hist.h:

map.h:

parse.h:

sig.h:

help.h:
